Bug 1180047 - Cluster-wide JMX metrics
Summary: Cluster-wide JMX metrics
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.3.1
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ER3
: 6.5.0
Assignee: Vladimir Blagojevic
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: jdg65-Beta-Blcokers
TreeView+ depends on / blocked
 
Reported: 2015-01-08 08:19 UTC by ksuzumur
Modified: 2019-04-16 14:30 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:24:52 UTC
Type: Feature Request


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4991 Major Closed Implement clustered cache statistics 2020-03-13 10:44:46 UTC
Red Hat Issue Tracker ISPN-4992 Major Closed Implement node statistics 2020-03-13 10:44:45 UTC
Red Hat Issue Tracker ISPN-4993 Major Closed Expose node and clustered cache statistics to DMR 2020-03-13 10:44:45 UTC
Red Hat Issue Tracker ISPN-5239 Minor Closed clusterwide-statistics-enabled is not exposed, not shown in CLI 2020-03-13 10:44:45 UTC
Red Hat Issue Tracker ISPN-5240 Major Closed CacheContainer cluster statistics count in entries in internal hotrodTopologyCache 2020-03-13 10:44:45 UTC
Red Hat Issue Tracker ISPN-5242 Minor Closed Adjust inconsistencies between local-cache and clustered-cache statistics 2020-03-13 10:44:45 UTC
Red Hat Issue Tracker PRODMGT-1071 Major Resolved Cluster-wide JMX metrics 2020-03-13 10:44:45 UTC

Comment 3 Sebastian Łaskawiec 2015-02-18 14:27:40 UTC
PR: https://github.com/infinispan/jdg/pull/505

Comment 4 Tomas Sykora 2015-02-24 10:55:36 UTC
Setting back to assigned as we found at least one minor issue that would be nice to have fixed. 

This BZ will be the umbrella for JIRA issues enlisted here.

Target 6.5.0 DR3 (feel free to change to ER1 if DR3 is not applicable)

Comment 5 Martin Gencur 2015-02-24 10:59:18 UTC
Linked one more JIRA that I think is an issue in the implementation.

Comment 6 Martin Gencur 2015-02-24 14:53:48 UTC
Added one minor issue. This would be nice to have. https://issues.jboss.org/browse/ISPN-5242

Comment 7 JBoss JIRA Server 2015-04-29 06:47:46 UTC
Tristan Tarrant <ttarrant@redhat.com> updated the status of jira ISPN-5240 to Resolved

Comment 9 Martin Gencur 2015-04-30 10:17:38 UTC
Verified with ER3.


Note You need to log in before you can comment on or make changes to this bug.